Do not Build-Depends libavcodec53 and libavformat53.